| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# issn

$Revision: 1.4 $

$Date: 2002/06/12 11:18:15 $

issn — The International Standard Serial Number of a periodical

## Synopsis

### Mixed Content Model

    issn ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

An `ISSN` is the International Standard Serial Number of a periodical.

### Processing expectations

Formatted inline. Sometimes suppressed.

Deprecated as of DocBook V4.2, see `biblioid` instead.

### Parents

These elements contain issn: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in issn: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `invpartnumber`, `isbn`, `issuenum`, `productnumber`, `pubsnumber`, `seriesvolnums`, `volumenum`.

## Examples

For examples, see `bibliography`, `biblioset`.

isbn |  | issuenum

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.